* {
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
  box-sizing: border-box;
}

.container {
  background: #f3fbff;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.img-box {
  width: 60%;
  margin: auto;
  line-height: 0;
  background-image: url("./image/background.png");
  overflow: hidden;
  position: relative;
}

.img-box img {
  width: 100%;
  height: auto;
  display: block;
}

.img-wrap {
  position: absolute;
  left: 0;
  top: 0;
  overflow: hidden;
  width: 50%; /* Better starting width */
  height: 100%;
}

span {
  width: 2px;
  height: 100%;
  cursor: ew-resize;
  background: #fff;
  position: absolute;
  left: 50%;
  top: 0;
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: center;
}

.arrow {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
